/* general:
================================================================================= */

#ghg-header h1 {
	position: absolute;
	top: -9999em;
}

#ghg-description .h1 {
	background-image: url('../images/bg-chapter-0.png')
}

#ghg-description .h1 span {
	left: 61px;
}

#ghg-description li {
	margin-bottom: 2.5em;
}

#ghg-description li:last-child {
	margin-bottom: 0;
}

#ghg-description,
.ghg .step {
	padding-bottom: 125px;
}

#ghg-description .title,
.step .url {
	text-transform: uppercase;
	font-weight: normal;
	font-family: 'nevis';
	font-size: 18px;
	line-height: 1.2em;
}

#ghg-description .title {
	padding-bottom: 0;
}

.step h2 {
	position: relative;
	margin-bottom: 35px;
}

.step h2:after{
	width: 112px;
	height: 107px;
	bottom: -21px;
	left: 7px;
}

.step h2 span {
	padding-left: 103px;
}

.chapter-1 h2:after {
	background-image: url('../images/00/bg-chapter-01.png');
}

.chapter-2 h2:after {
	background-image: url('../images/00/bg-chapter-02.png');
}

.chapter-3 h2:after {
	background-image: url('../images/00/bg-chapter-03.png');
}

.chapter-4 h2:after {
	background-image: url('../images/00/bg-chapter-04.png');
}

.chapter-5 h2:after {
	background-image: url('../images/00/bg-chapter-05.png');
}

.chapter-6 h2:after {
	background-image: url('../images/00/bg-chapter-06.png');
}

.chapter-7 h2:after {
	background-image: url('../images/00/bg-chapter-07.png');
}

.chapter-8 h2:after {
	background-image: url('../images/00/bg-chapter-08.png');
}

.chapter-9 h2:after {
	background-image: url('../images/00/bg-chapter-09.png');
}

.chapter-10 h2:after {
	background-image: url('../images/00/bg-chapter-10.png');
}

.step .url a {
	font-style: normal;
	text-decoration: none;
	display: inline-block;
	background: url('../images/dot.png') right center no-repeat;
	padding: 0 25px 0 0;
}

.step-y .url a {
	background-image: url('../images/dot.png');
}

.step-y .url a:hover {
	color: #564a47;
}

.step-g .url a {
	color: #564a47;
	background-image: url('../images/dot-w.png');
}

.step-g .url a:hover {
	color: #fff;
}

.step-b .url a {
	background-image: url('../images/dot-w.png');
}

.step-b .url a:hover {
	color: #fff;
}

.step-bg .url a {
	background-image: url('../images/dot.png');
}

.step-bg .url a:hover {
	color: #564a47;
}


/* chapter-1:
================================================================================= */

.chapter-1 h2 {
	background: #d7dfc0;
}

.chapter-1 h2+img {
	position: relative;
	z-index: 3;
	top: -105px;
	margin-bottom: 0;
}


/* summary:
================================================================================= */


#ghg-summary {
	padding-top: 75px;
}

#ghg-summary .nav {
	overflow: visible;
}

#ghg-summary .nav li.center a {
	padding-top: 20px;
	height: 49px;
}